h3
	{
	margin				: 1em 0em 0.25em 0em;
	padding				: 0em 0.25em 0em 0.25em;
	color				: #ffffff;
	background-color	: #000000;
	font-size			: 1em;
	font-weight			: bold;
	}
h3.first
	{
	margin-top			: 0px;
	}

h4
	{
	margin-top			: 0px;
	color				: #ff0000;
	background-color	: transparent;
	}

p em
	{
	font-size			: 0.75em;
	color				: #999999;
	background-color	: transparent;
	}

form
	{
	margin: 0px;
	padding: 0px;
	}

.controls
	{
	margin				: 1.5em 0px 0.5em 0px;
	padding				: 1em;
	color				: #000000;
	background-color	: #ffffff;
	border				: solid #000000 1px;
	}

/*/*/
.layoutorder
	{
	border: solid 1px #000000;
	background-color: #ffffff;
	color: #000000;
	}
.layoutorderside, .layoutordercenter
	{
	padding: 0px 6px 0px 6px;
	}
.layoutordercenter
	{
	border-left: dotted 1px #000000;
	border-right: dotted 1px #000000;
	}
input, select
	{
	margin-left: 0px;
	margin-right: 24px;
	}
label
	{
	margin-right: 6px;
	}
.controls li
	{
	margin: 0px;
	color: #000000;
	background-color: #ccffcc;
	font-family: monospace;
	border-bottom: solid #ffffff 1px;
	}
/* */